/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ SLIDE NAVIGATION MODULES  ]--------------------------------------------------------------------- */

/* 
		Do not change class names. Alter attributes as required.
*/


/* -----[ GLOBAL ]--------------------------------------------------------------------- */

/* === [ Surrounding DIV of Module ] === */

#cN .Navigation {
	position: relative;
	clear: both;
	display: block;
	z-index: 600;
}
* html #cN .Navigation  
	{
		height: 33px;
	}
.Nav {
}

/* === [ Clearing any List Styles ] === */
.RadMenu_SlideHorizontal li {
	background: none;
	border: none;
	padding: 0px;
}

/* -----[ HORIZONTAL NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Root Element of Menu ] === */

.RadMenu_SlideHorizontal {
	background: transparent url(/Templates/Simnet/_images/navLeft-bkg.gif) no-repeat top left;
	height: 33px;
	padding: 0 0 0 44px;
}

/* === [ Root Level - Normal State ] === */

	.RadMenu_SlideHorizontal .link {
		font-size: 11px;
		line-height: 30px;
		color: #FFFFFF;
		text-decoration: none;
		white-space: nowrap;
		padding: 0px 14px;
		cursor: hand;
		font-weight: bold;
		border-right: #8fabb7 1px solid;
		border-left: #062e3e 1px solid;
		margin: 3px 0 0 0;
}
	
	/* === [ Root Level - Hover State ] === */
		.RadMenu_SlideHorizontal .link:visited,
		.RadMenu_SlideHorizontal .focused,
		.RadMenu_SlideHorizontal .expanded {
			
			color: #FFFFFF;
			cursor: hand;
			text-decoration: none;
			font-weight: bold;
		}
		.RadMenu_SlideHorizontal .link:hover {
			color: #FFFFFF;
			background: #528395;
			cursor:hand;
			text-decoration: none;
			text-decoration: underline;
		}
			.RadMenu_SlideHorizontal a:link.SelectedParent1, 
			.RadMenu_SlideHorizontal a:active.SelectedParent1,
			.RadMenu_SlideHorizontal a:visited.SelectedParent1 {
					color: #FFFFFF;
					background: #528395;
					text-decoration: underline;
			}
				.RadMenu_SlideHorizontal a:hover.SelectedParent1 {
					color: #FFFFFF;
					background: #528395;
					text-decoration: underline;
				}
			.RadMenu_SlideHorizontal a:link.MenuSelected, 
			.RadMenu_SlideHorizontal a:hover.MenuSelected, 
			.RadMenu_SlideHorizontal a:active.MenuSelected,
			.RadMenu_SlideHorizontal a:visited.MenuSelected {
					color: #FFFFFF;
					background: #528395;
					text-decoration: underline;
			}
	
		
	
/* === [ Text - Normal State ] === */

	.RadMenu_SlideHorizontal .text {
	}		
		
		/* === [ Text - Hover State ] === */
		.RadMenu_SlideHorizontal .text:hover {
		}
		.RadMenu_SlideHorizontal .text:visited {
			color: #FFFFFF;
			cursor: default;
			text-decoration: none;
		}

/* === [ Child Level - Group Appearance ] === */

	.RadMenu_SlideHorizontal .group {
		background: #205970;
		color: #FFFFFF;
		text-decoration: none;
		text-transform: capitalize;
	}
	
		/* === [ Child Level - Normal State ] === */
	.RadMenu_SlideHorizontal .group .link {
			font-size: 11px;
			line-height: 23px;
			background: #205970;
			font-weight: normal;
			color: #FFFFFF;
			text-decoration: none;
			border-left: #dbeaee 5px solid;
			border-top: #0e4257 1px solid;
			border-right: none;
			cursor:hand;
			text-transform: capitalize;
			margin: -3px 0 0 0;
			padding: 0 8px 4px 8px;
		}

		
			/* === [ Child Level - Hover State ] === */
		.RadMenu_SlideHorizontal .group .link:hover,
		.RadMenu_SlideHorizontal .group .focused,
		.RadMenu_SlideHorizontal .group .expanded
		{
			color: #000000;
			background: #dbeaee;
			font-weight: normal;
			text-decoration: none;
			border-left: #0e4257 5px solid;
			border-top: #0e4257 1px solid;
			
			
		}
		.RadMenu_SlideHorizontal .group .link:visited
		{
			font-weight: normal;
			text-decoration: none;
		}
			.RadMenu_SlideHorizontal .group .MenuSelected .link, 
			.RadMenu_SlideHorizontal .group .MenuSelected .link:hover, 
			.RadMenu_SlideHorizontal .group .MenuSelected .focused,
			.RadMenu_SlideHorizontal .group .MenuSelected .expanded {
				color: #000000;
			}
		

/* === [ Image Indicators ] === */

		/* === [ Normal State ] === */
		.RadMenu_SlideHorizontal .expandLeft,
		.RadMenu_SlideHorizontal .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}
	
		/* === [ Hover State ] === */
		.RadMenu_SlideHorizontal .link:hover .expandLeft,
		.RadMenu_SlideHorizontal .link:hover .expandRight,
		.RadMenu_SlideHorizontal .focused .expandLeft,
		.RadMenu_SlideHorizontal .focused .expandRight,
		.RadMenu_SlideHorizontal .expanded .expandLeft,
		.RadMenu_SlideHorizontal .expanded .expandRight
		{
			border: none;
			margin:0px;
			padding: 0px 20px 0px 0px;
		}